Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.servingxml.util
Interface SystemConstants

    public interface SystemConstants

Field Summary
`static java.lang.String` | `ACCEPT`
`static java.lang.String` | `BASE`
`static Name` | `BATCH_COUNT_NAME`
`static java.lang.String` | `CLASS_NAME`
`static org.xml.sax.Attributes` | `EMPTY_ATTRIBUTES`
`static byte[]` | `EMPTY_BYTE_ARRAY`
`static char[]` | `EMPTY_CHAR_ARRAY`
`static java.lang.String[]` | `EMPTY_STRING_ARRAY`
`static java.lang.String` | `ERROR`
`static java.lang.String` | `ID`
`static java.lang.String` | `KEY`
`static Name` | `MESSAGE_NAME`
`static java.lang.String` | `NAME`
`static java.lang.String` | `NO`
`static java.lang.String` | `NS`
`static Name` | `PARAMETERS_TYPE_NAME`
`static Name` | `RECORD_COUNT_NAME`
`static java.lang.String` | `REF`
`static java.lang.String` | `SCHEMA_NS_URI`
`static java.lang.String` | `SERVINGXML_IOC_NS_URI`
`static java.lang.String` | `SERVINGXML_NS_PREFIX`
`static java.lang.String` | `SERVINGXML_NS_URI`
`static java.lang.String` | `SERVINGXMLX_NS_PREFIX`
`static java.lang.String` | `SERVINGXMLX_NS_URI`
`static java.lang.String` | `VALUE`
`static java.lang.String` | `VERSION`
`static java.lang.String` | `XML_BASE`
`static java.lang.String` | `XSL_NS_PREFIX`
`static java.lang.String` | `XSL_NS_URI`
`static java.lang.String` | `YES`

Field Detail

### VERSION

    static final java.lang.String VERSION

See Also:
  Constant Field Values

### SERVINGXML_IOC_NS_URI

    static final java.lang.String SERVINGXML_IOC_NS_URI

See Also:
  Constant Field Values

### SERVINGXML_NS_URI

    static final java.lang.String SERVINGXML_NS_URI

See Also:
  Constant Field Values

### SERVINGXML_NS_PREFIX

    static final java.lang.String SERVINGXML_NS_PREFIX

See Also:
  Constant Field Values

### SERVINGXMLX_NS_URI

    static final java.lang.String SERVINGXMLX_NS_URI

See Also:
  Constant Field Values

### SERVINGXMLX_NS_PREFIX

    static final java.lang.String SERVINGXMLX_NS_PREFIX

See Also:
  Constant Field Values

### XSL_NS_URI

    static final java.lang.String XSL_NS_URI

See Also:
  Constant Field Values

### SCHEMA_NS_URI

    static final java.lang.String SCHEMA_NS_URI

See Also:
  Constant Field Values

### XSL_NS_PREFIX

    static final java.lang.String XSL_NS_PREFIX

See Also:
  Constant Field Values

### CLASS_NAME

    static final java.lang.String CLASS_NAME

See Also:
  Constant Field Values

### NS

    static final java.lang.String NS

See Also:
  Constant Field Values

### ID

    static final java.lang.String ID

See Also:
  Constant Field Values

### NAME

    static final java.lang.String NAME

See Also:
  Constant Field Values

### KEY

    static final java.lang.String KEY

See Also:
  Constant Field Values

### BASE

    static final java.lang.String BASE

See Also:
  Constant Field Values

### XML_BASE

    static final java.lang.String XML_BASE

See Also:
  Constant Field Values

### REF

    static final java.lang.String REF

See Also:
  Constant Field Values

### YES

    static final java.lang.String YES

See Also:
  Constant Field Values

### NO

    static final java.lang.String NO

See Also:
  Constant Field Values

### ACCEPT

    static final java.lang.String ACCEPT

See Also:
  Constant Field Values

### ERROR

    static final java.lang.String ERROR

See Also:
  Constant Field Values

### VALUE

    static final java.lang.String VALUE

See Also:
  Constant Field Values

### EMPTY_STRING_ARRAY

    static final java.lang.String[] EMPTY_STRING_ARRAY

### EMPTY_BYTE_ARRAY

    static final byte[] EMPTY_BYTE_ARRAY

### EMPTY_CHAR_ARRAY

    static final char[] EMPTY_CHAR_ARRAY

### PARAMETERS_TYPE_NAME

    static final Name PARAMETERS_TYPE_NAME

### MESSAGE_NAME

    static final Name MESSAGE_NAME

### RECORD_COUNT_NAME

    static final Name RECORD_COUNT_NAME

### BATCH_COUNT_NAME

    static final Name BATCH_COUNT_NAME

### EMPTY_ATTRIBUTES

    static final org.xml.sax.Attributes EMPTY_ATTRIBUTES

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD